/* Definice stylů pro menuleft_ul_li.jsp */

.menuleft {
	width: 140px;
	padding-left: 35px;
}

.menuleft ul
{
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	list-style-type:none;
}

.menuleft li
{
	padding: 0px;
	margin: 0px;
	padding-left:17px;
}

.menuleft ul li
{
	font-size: 10px;
	color: #49777A;
	margin-bottom: 6px;
	margin-top: 6px;
}

.menuleft ul li.menuULDirOpen
{
	background-image: url(/images/layout/odrazka1.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}

.menuleft ul li ul li.menuULDirOpen
{
	background-image: url(/images/layout/odrazka2.gif);
	background-position: 2px 6px;
	background-repeat: no-repeat;
}


.menuleft ul li.menuULDirOpen a
{
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}

.menuleft ul li.menuULDirClose
{
	background-image: url(/images/layout/odrazka1.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}

.menuleft ul li ul li.menuULDirClose
{
	background-image: url(/images/layout/odrazka2.gif);
	background-position: 2px 6px;
	background-repeat: no-repeat;
}

.menuleft ul li.menuULDirClose a
{
	color: #000000;
	text-decoration: none;
	font-size: 11px;
}

.menuleft ul li.menuULDocOpen
{
	background-image: url(/images/layout/odrazka1.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}


.menuleft ul li.menuULDocOpen a
{
	text-decoration: none;
	color: #000000;
}

.menuleft ul li.menuULDocClose
{
	background-image: url(/images/layout/odrazka1.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}

.menuleft ul li.menuULDocClose a
{
	text-decoration: none;
	color: #000000;
}

.menuleft ul li ul
{
	margin-top: 2px;
	margin-bottom: 2px;
}

.menuleft ul li ul li
{
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
	padding-left: 10px;
}

.menuleft ul li ul li.menuULDocOpen
{
	background-image: url(/images/layout/odrazka2.gif);
	background-position: 2px 6px;
	background-repeat: no-repeat;
}

.menuleft ul li ul li.menuULDocClose
{
	background-image: url(/images/layout/odrazka2.gif);
	background-position: 2px 6px;
	background-repeat: no-repeat;
}


/* Definice stylů pro další komponenty */

.galleryImage {
	border : 1px solid Gray;
}

.galleryImageDetail {
	padding: 5px;
	width: 100%;
	background-color: white;
}

.galleryListShortDescription {
	font-size: 10px;
	color: Black;
}

.galleryShortDescription {
	font-weight: bold;
	font-size: 12px;
	color: Black;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: white;
	width: 100%;
}

.galleryLongDescription {
	color: white;
	padding: 2px;
}

.galleryLista {
	color: white;
	width: 100%;
}

.galleryListaOdkaz {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.galleryListaOdkaz:visited {
	color: white;
	text-decoration: none;
}

.galleryListaOdkaz:hover {
	color: Black;
	text-decoration: none;
}

